# KDE gebruikershandleiding

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# kdeoptions

Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op de KDE bibliotheken

    KDE-applicatie KDE Generic Options

## Opties

De volgende opties zijn van toepassing op alle &kde;-applicaties:

`--caption` `opschrift`

  `caption` als naam in de titelbalk gebruiken.

`--icon` `pictogram`

  `icon` als applicatie-pictogram gebruiken.

`--config` `bestandsnaam`

  Het alternatieve configuratiebestand `bestandsnaam` gebruiken

`--nocrashhandler`

  Schakel de crash-behandelaar' uit om 'core dumps' te verkrijgen.

`--waitforwm`

  Wacht op een WM_NET-compatible windowmanager.

`--style` `stijl`

  Stelt de stijl van de &GUI; van de applictie in.

`--geometry` `geometrie`

  Stelt de clientafmeting in van het hoofdwidget.

## Zie ook

qtopties(7)

## Auteurs

Manpagina geschreven door &Lauri.Watts; &Lauri.Watts.mail;